PHPWCMS Wcs_User_Lang Local File Include Vulnerability

Bugtraq ID: 21013
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 11 2006 12:00AM
Updated: Nov 15 2006 04:31PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: phpwcms phpwcms 1.2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus